@charset "utf-8";
/* CSS Document */

html.body {
	margin:0;
	padding:0;
	position:relative;
}
input[type="submit"]{cursor:pointer;}

/*-------------------
ヘッダー 
-------------------*/
.header_bk{
	background-color:#9D1C56;
	padding:5px 0;
}

.header_bk h1{
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	height:0px;
}

.header_bk p{
	font-size:0.9em;
	float:left;
	color:#FFF;
	font-weight : normal;
	line-height: 25px;
}


.header_bk_content{
	width:950px;
	margin: 0 auto;
	padding:4px 0 5px;
}

.header_right{
	float:right;
	width:420px;

}

.contact{
	float:right;
	width:142px;
	height:24px;
	background-color:#FFF;
	padding-top:1px;
	padding-left:1px;
}

.search{
	float:right;
	width:240px;
	height:23px;
	border:solid 1px #FFF;
	background-color:#FFF;
	margin-right:10px;
	position:relative;
	zoom:1;
}
.search label {
	display:none;
}
.search input#s{
	color:#999;
	width:150px;
	margin-left:3px;
	padding:0;
	border:0;
	padding-left:18px;
	background:url(images/search_icon.gif) no-repeat left center;
	height:23px; 
	line-height:1em;
}
.search input[type="submit"] {
	width:63px;
	height:23px;
	background:url(images/submit_button.png) no-repeat left top;
	border:none;
	white-pace:nowrap;
	overflow:hidden;
	text-indent:1000%;
	position:absolute;
	top:0;
	right:0;
}




#gloval_nav{
	background:url(images/gnavi_bg.jpg) repeat-x left;
	position:relative;
}

#gloval_nav > ul{
	width:950px;
	margin: 0 auto;
	overflow: hidden;
}

#gloval_nav > ul > li{
	float:left;
	width:132px;
	height:95px;
}

#gloval_nav > ul > li > a {
	display:block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;	
	width:100%;
	height:100%;
}

#gloval_nav > ul > li > ul {
	position:absolute;
	background:#686868;/*ie8*/
	background:rgba(95,76,77,0.9);
	z-index:10;
	width:132px;
	display:none;
}
#gloval_nav > ul > li > ul > li {
	position:relative;
}
#gloval_nav > ul > li > ul > li > a {
	display:block;
	width:100%;
	padding:20px 0;
	line-height:1em;
	text-align:center;
	text-decoration:none;
	color:#FFF;
}
#gloval_nav > ul > li > ul > li:hover {
	background:#B08081;
}
#gloval_nav > ul > li > ul > li:hover > a {
	color:#FCE8E8;
}
#menu-item-380{background:url(images/gnavi01.png) no-repeat top;width:158px !important;}
#menu-item-381{background:url(images/gnavi02.png) no-repeat top;}
#menu-item-382{background:url(images/gnavi03.png) no-repeat top;}
#menu-item-383{background:url(images/gnavi04.png) no-repeat top;}
#menu-item-384{background:url(images/gnavi05.png) no-repeat top;}
#menu-item-385{background:url(images/gnavi06.png) no-repeat top;}
#menu-item-386{background:url(images/gnavi07.png) no-repeat top;}
.gnavi #menu-global_menu li:hover,
.gnavi #menu-global_menu li.current-page-ancestor {
	background-position:0 -95px;
}
#menu-item-380:hover,
#menu-item-380.current-page-ancestor {
	background-position:0 0 !important;
}
#gloval_nav > ul > li > ul > li > ul {
	position:absolute;
	top:0;
	left:100%;
	background:#B08081;
	display:none;
	width:180px;
}
#gloval_nav > ul > li > ul > li > ul > li > a {
	display:block;
	color:#FFF;
	text-align:center;
	padding:10px 10px;
	text-decoration:none;
	background:#B08081;
}
#gloval_nav > ul > li > ul > li > ul > li:hover > a {
	background:#9d1a54;
	color:#FFF;
}

.globalnavi ul img{
	float:left;

}

.menu02,.menu03{
	display:none;
}

/*-------------------
コンテンツbk
-------------------*/

.content{
	background-image:url(images/mainbg.png);
	background-repeat: repeat;
}


/*-------------------
フッター 
-------------------*/
#footer {
	background:#FFF;
	padding-bottom:20px;
}

.footer_bk{
	padding:5px 0;
	background-color:#555555;
}

.footer_bk_content{
	width:950px;
	margin:0 auto;

}


.footer_bk_content ul{
	float:left;


}

.footer_bk_content li{
	margin-right:15px;
	padding-right:15px;
	border-right:#FFF solid 1px;
	line-height: 12px;
	margin-top:6px;
}



.footer_bk_content a{
	
	text-decoration:underline;
}

.footer_bk_content p{
	float:right;
	color:#FFF;
	font-size:0.7em;
	line-height:24px;
}

.footer_last{
	border-right:none !important;
}



.footer_bottom address{
	width:950px;
	margin:20px auto 0 auto;
	font-size:0.9em;
	font-style:normal;
}

.footer_bottom img{
	float:left;
	margin-right:20px;
	margin-top:2px;	
}


/*seminar_list*/
.w0:after {
	content:"日";
}
.w1:after {
	content:"月";
}
.w2:after {
	content:"火";
}
.w3:after {
	content:"水";
}
.w4:after {
	content:"木";
}
.w5:after {
	content:"金";
}
.w6:after {
	content:"土";
}


/*-------------------
ヘッダー 
-------------------*/

.contentblock ul li {
	margin-left:-10px;
	list-style-image: none;
	list-style-type:disc;
}

.contentblock ol li {
	margin-left:55px;
	list-style-image: none;
	list-style-type:decimal;
}




